<div id="content" class="col-lg-10 col-lg-offset-1">
  <header id="header" class="col-lg-12" [style.background]="header_color" >
  	 <h2>
    	{{ title }}
  	</h2>
  </header>
  <nav id="nav" class="col-lg-12">
  		<ul>
  			<li><a [routerLink]="['/home']" [routerLinkActive]="['activado']">Home</a></li>
  			<li><a [routerLink]="['/productos']" [routerLinkActive]="['activado']">Producto</a></li>
  			<li><a [routerLink]="['/crear-producto']" [routerLinkActive]="['activado']">Crear Producto</a></li>
  		</ul>
  </nav>
  <section id="main" class="col-lg-12">
  	<!-- componente actual -->
  	<h3><router-outlet></router-outlet></h3>
  </section>
  <footer id="footer" class="col-lg-12">
  	<p>Curso de Angular 4 javier.dangerous@gmail.com</p>
  </footer>
</div>


